class Phaser_przyklady extends Phaser.Game
{
    constructor()
    {
        super(800, 600, Phaser.AUTO, 'content', null);
        this.state.add('myszka', Myszka, false);
        this.state.add('dzwiek', Dzwiek, false);
        this.state.add('klawiatura', Klawiatura, true);

    }
}